
diagnostic_settings = {}

enable_telemetry = true

firewall_ip_configuration = null

firewall_management_ip_configuration = null

firewall_policy_id = null

firewall_private_ip_ranges = null

firewall_sku_name = 

firewall_sku_tier = 

firewall_timeouts = null

firewall_virtual_hub = null

firewall_zones = [
  "1",
  "2",
  "3"
]

location = 

lock = null

name = 

resource_group_name = 

role_assignments = {}

tags = null

